"Color" = "Edit Colors";
"Basic colors:" = "Basic colors:";
"Custom colors:" = "Custom colors:";
"Opacity:" = "Opacity:";
"Define Custom Colors >>" = "Define Custom Colors >>";
"OK" = "OK";
"Cancel" = "Cancel";
"Help" = "Help";
"Color left" = "Color";
"Color right" = "|Solid";
"Hue:" = "Hue:";
"Sat:" = "Sat:";
"Lum:" = "Lum:";
"Red:" = "Red:";
"Green:" = "Green:";
"Blue:" = "Blue:";
"Add to Custom Colors" = "Add to Custom Colors";
